Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 20 Feb 2021 03:50:16 +0000 (UTC)

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery User                    Hi           07:36 AM, 20th Feb                     User                    Why did they cancel my one item?           07:37 AM, 20th Feb                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           07:37 AM, 20th Feb                   Saeedurrahman                   Could you please share your order number so that I can assist you further?           07:37 AM, 20th Feb                     User                    Ok           07:38 AM, 20th Feb                     User                    Hello           07:39 AM, 20th Feb                     User                    9636666646           07:40 AM, 20th Feb                     User                    Can u please check           07:40 AM, 20th Feb                   Saeedurrahman                   Please stay o
 n hold while I retrieve the information.           07:41 AM, 20th Feb                     User                    Ok           07:41 AM, 20th Feb                   Saeedurrahman                   We truly apologize for the inconvenience however, please understand whenever you place an order, all the items that you want to purchase go to our quality team for a quality check to make sure they are in good condition to be sent to you.           07:42 AM, 20th Feb                   Saeedurrahman                   This order is not cancelled, during quality check we found out that 1 item was not in a good condition to be sold and it was the last of its stock hence we took it out of your order and refunded you for them, which takes 4-15 working days according to the bank's procedures.  You are still going to receive the remaining item.           07:43 AM, 20th Feb                     User                    Iam disappointed. If it is like that u should the remove that item from lis
 t.           07:44 AM, 20th Feb                     User                    Very bad. Iam buying past 5 years in max but 1st time happens like this. Iam regular customer to max fashion           07:45 AM, 20th Feb                   Saeedurrahman                   We will not be happy either if you receive bad items in your order, this is the reason why this  item was cancelled           07:47 AM, 20th Feb                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:48 AM, 20th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2127322